Testfailuretype - Delete
刪除具有指定 failureTypeId 的測試失敗類型
DELETE https://vstmr.dev.azure.com/{organization}/{project}/_apis/testresults/testfailuretype/{failureTypeId}?api-version=7.1-preview.1
URI 參數
| 名稱 | 位於 | 必要 | 類型 | Description |
|---|---|---|---|---|
|
failure
|
path | True |
integer (int32) |
|
|
organization
|
path | True |
string |
Azure DevOps 組織的名稱。 |
|
project
|
path | True |
string |
專案識別碼或專案名稱 |
|
api-version
|
query | True |
string |
要使用的 API 版本。 這應該設定為 '7.1-preview.1' 以使用此版本的 API。 |
回應
| 名稱 | 類型 | Description |
|---|---|---|
| 200 OK |
成功的作業 |
安全性
oauth2
類型:
oauth2
Flow:
accessCode
授權 URL:
https://app.vssps.visualstudio.com/oauth2/authorize&response_type=Assertion
權杖 URL:
https://app.vssps.visualstudio.com/oauth2/token?client_assertion_type=urn:ietf:params:oauth:client-assertion-type:jwt-bearer&grant_type=urn:ietf:params:oauth:grant-type:jwt-bearer
範圍
| 名稱 | Description |
|---|---|
| vso.test_write | 授與讀取、建立及更新測試計劃、案例、結果和其他測試管理相關成品的能力。 |